Package Gnumed :: Package wxpython :: Module gmProviderInboxWidgets :: Class cProviderInboxPnl |
[frames] | no frames]

# Class cProviderInboxPnl

source code

                                     wx.ScrolledWindow --+
                                                         |
    wxGladeWidgets.wxgProviderInboxPnl.wxgProviderInboxPnl --+
                                                             |
                           gmRegetMixin.cRegetOnPaintMixin --+
                                                             |
                                                            cProviderInboxPnl

Instance Methods
__init__(self, *args, **kwds) | source code
repopulate_ui(self) Just a glue method to make this compatible with notebook plugins. | source code
filter_by_active_patient(self) | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__

### repopulate_ui(self) | source code
Just a glue method to make this compatible with notebook plugins. Overrides: gmRegetMixin.cRegetOnPaintMixin.repopulate_ui (inherited documentation)